## win32-moralhardcandy-by-blasphemy 1.0+4

=== debian/changelog ===
win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs8~ubuntu24.04) noble; urgency=medium

  * using d7vk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 16 Jan 2026 20:33:26 +0100

win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs7) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 16:52:53 +0200

win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs6) unstable; urgency=medium

  * changed the script to get rid of playonlinux
  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 20 May 2023 15:06:14 +0200

win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 06 May 2022 10:02:12 +0200

win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs4) unstable; urgency=medium

  * Update debian/scripts/win32-moralhardcandy-by-blasphemy to common-
    install-function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 04 Mar 2021 23:16:37 +0100

win32-moralhardcandy-by-blasphemy (1:1.0+4-0ddebs3) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 Feb 2021 11:48:41 +0100

moralhardcandy-by-blasphemy (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging
  * add debian/ReadMe.source to give some info
    about the package
  * because of sound pblm, need to use the static wine 6.0
  * set polscreenmode="integratedfullscreen"
  * set fullscreen to 640x480

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 14 Feb 2021 01:55:49 +0100

moralhardcandy-by-blasphemy (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Dec 2018 16:32:43 +0100

moralhardcandy-by-blasphemy (1.2-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 03 Oct 2018 23:23:51 +0200

moralhardcandy-by-blasphemy (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Copy_To_Install_Dir() by
    NSH_POL_Link_To_Install_Dir().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 17 Mar 2017 02:12:46 +0100

moralhardcandy-by-blasphemy (1.1.2-0ddebs6) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:03 +0200

moralhardcandy-by-blasphemy (1.1.2-0ddebs5) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 20:37:07 +0200

moralhardcandy-by-blasphemy (1.1.2-0ddebs4) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file"

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 01:03:45 +0200

moralhardcandy-by-blasphemy (1.1.2-0ddebs3) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:49:37 +0100

moralhardcandy-by-blasphemy (1.1.2-0ddebs2) trusty; urgency=medium

  * moved desktop and icon file in "ressources" directory

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 23 Dec 2015 21:41:21 +0100

moralhardcandy-by-blasphemy (1.1.2-0ddebs1) trusty; urgency=medium

  * reworked launch script, to make it less specific

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 23 Dec 2015 01:20:52 +0100

moralhardcandy-by-blasphemy (1.1.1-0ddebs1) trusty; urgency=medium

  * forgot to add "exit 0"

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 21 Dec 2015 02:26:32 +0100

moralhardcandy-by-blasphemy (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 21 Dec 2015 01:46:15 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs8) trusty; urgency=medium

  * moved script where it should be
  * Separate modifications that are from the upstream, and from the
    package
  * Added Common Install script

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 30 Nov 2014 00:37:40 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs7) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 19:18:42 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs6) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 30 Jul 2014 01:01:07 +0200

moralhardcandy-by-blasphemy (1.0-0ddebs5) precise; urgency=low

  * postrm : remove package even if another wine prefix was tested

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 04 Mar 2014 00:21:39 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs4) precise; urgency=low

  * *.pol/*.conf : autoselect wine depending of architecture

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Mar 2014 02:22:25 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs3) precise; urgency=low

  * script bugfix : display usage if --setupwine is without argument

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Feb 2014 00:42:44 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs2) precise; urgency=low

  * debian/control added wine, to fixes dependencies with 32 bits
    libraries

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Feb 2014 23:02:58 +0100

moralhardcandy-by-blasphemy (1.0-0ddebs1) precise; urgency=low

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 19 Jan 2014 14:23:07 +0100
