=== debian/control ===
Source: win32-moralhardcandy-by-blasphemy
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=11
Rules-Requires-Root: no

Package: win32-moralhardcandy-by-blasphemy
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 1999
 Demo released at summer encounter 1999
 .
 -windows program launched using wine and d7vk
